<?php

header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Headers: *");

error_reporting(0);
ini_set("display_errors", 0 );

$ALLOW_IP = "https://immobilebusiness.com.br";

$HASH = $_GET["HASH"];

$IP = $_SERVER['HTTP_ORIGIN'];

unlink('.keyauth.txt');

var_dump($IP == $ALLOW_IP);

if($IP == $ALLOW_IP){
	$fp = fopen('.keyauth.txt', 'w');
	fwrite($fp,$HASH);
	fclose($fp);
}




?>